{% extends 'base_accueil.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
	<header id="pictures_home">
		<div class="wrapper">
			<div id="content" class="container-fluid">
				<div class="row">
					<div class="col-12">
						<h1 class="ml9">
							<span class="text-wrapper">
								<span class="letters">{{ Vianney_Sergent }}
								</span>
								<span class="developpor">{{Developpeur_web}}</span>
								{# <span class="site site-mobile">
									{{ Vitrine_E_Commerce}}
								</span>
								<span class="Evenementiel">
									{{ Evenementiel}}
								</span>
							</span> #}
						</h1>
					</div>
				</div>
			</div>
		</div>
	</header>
{% endblock %}
{% block javascripts %}
	
	<script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.0.2/anime.min.js"></script>
	{{ encore_entry_script_tags('title') }}
	<script src="{{asset('/build/title.439c5a80.js')}}"></script>
{% endblock %}
